Bug 190280 - gnome-bluetooth doesn't seem useful without bluez-utils
Summary: gnome-bluetooth doesn't seem useful without bluez-utils
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-bluetooth   
(Show other bugs)
Version: 5
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-04-30 08:25 UTC by Ville Skyttä
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-27 10:48:16 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Add dependency on bluez-utils, cosmetic tweaks (1.38 KB, patch)
2006-04-30 08:25 UTC, Ville Skyttä
no flags Details | Diff

Description Ville Skyttä 2006-04-30 08:25:06 UTC
gnome-bluetooth doesn't seem to be useful without bluez-utils (or more
specifically, a running hcid), so the dependency should be added.  Attached is a
patch which does that and includes a few other cosmetic tweaks.

Comment 1 Ville Skyttä 2006-04-30 08:25:06 UTC
Created attachment 128406 [details]
Add dependency on bluez-utils, cosmetic tweaks


Note You need to log in before you can comment on or make changes to this bug.